var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/[...nextauth]/route.js")
R.c("server/chunks/[root-of-the-server]__074fa2ec._.js")
R.c("server/chunks/node_modules_jose_dist_webapi_b2f0c8d6._.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_95200e18._.js")
R.c("server/chunks/_db189b5d._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_[___nextauth]_route_actions_1c865db8.js")
R.m(703413)
module.exports=R.m(703413).exports
